2002-sato-tomushikotsupasui-ainu-minzoku-dentoteki:
  type: book
  title: "トウムシコツパスイ(木鈴つきの箸)の教材化考(1) : アイヌ民族の伝統的造形の教育的意義と造形教材としての可能性を探る"
  author:
    - "佐藤 昌彦"
  date: 2002
  serial-number:
    doi: "10.24455/aaej.23.0_85"
  url: "https://doi.org/10.24455/aaej.23.0_85"
  language: "ain"
